.section hr{
	border-color: #00d2ff;
}

.topnav .navbar-nav > .active > a, .topnav .navbar-nav > .active > a:hover, .topnav .navbar-nav > .active > a:focus{
	color: #fff;
}

.promo:hover .promo-icon {
	background-color: #00d2ff;
}

.service:hover > .fa-stack > .fa-circle {
	color: #00d2ff;
}


 #filters li:hover, #filters li.active {
    background-color: #0079BE;
}

#portfolio-grid li:hover .project-overlay {
	background-color: rgba(0, 210, 255, 0.7);
}

#project-controls li a:hover {
	background:#00d2ff;
	border-color: #00d2ff;
}




.plan.selected {
	background-color: #00d2ff;
}

.plan.selected .circle-price{
	color: #00d2ff;
}

.plan.selected ul li {
	border-color: #bd2c2c;
}

.plan.selected .btn {
	color: #00d2ff;
}

.circle-price{
	background-color: #00d2ff;
}

#clients{
	background-color: #00d2ff;
}

.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../images/selectslid.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 30px;
    width: 30px;
}

.btn-custom {
	color: #fff;
	background-color: #00d2ff;
	border-color: #00d2ff;
}

.btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active, .open .dropdown-toggle.btn-custom {
	color: #fff;
	background-color: #00d2ff;
	border-color: #00d2ff;
}

::selection {
	background-color: #00d2ff;
	color: #fff;
}